### Method

# EvinceDocument DocumentLinks get_link_page

#### Declaration [src]

    gint
    ev_document_links_get_link_page (
      EvDocumentLinks* document_links,
      EvLink* link
    )

#### Description

No description available.

#### Parameters

`link` | `EvLink`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gint`
| No description available.